<?php   
if(get_theme_mod('service_area_disable') != 'on' ){ ?>
	<?php 
	if( get_theme_mod('service_areaTpadding',true) ) {
		$service_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('service_areaTpadding')).';';
	}
	if( get_theme_mod('service_areaBpadding',true) ) {
		$service_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('service_areaBpadding')).';';
	}
	if( get_theme_mod('service_areaOpacity',true) ) {
		$service_areaOpacity = 'opacity:'.esc_attr(get_theme_mod('service_areaOpacity')).';';
	}
	?>	

	<div class="service-area" id="service" style="<?php echo esc_attr($service_areaTpadding); ?>" "<?php echo esc_attr($service_areaBpadding); ?>">
		<div class="service-single-area" > 
			<?php
				$services_page_id = get_theme_mod('services_page');	
				$services_subtitle = get_theme_mod('services_subtitle', 'Heading Here');
				$services_maintitle = get_theme_mod('services_maintitle', 'OUR SERVICES');
			?>
			
			<div class="container">
			  
			    <?php if($services_maintitle || $services_subtitle){ ?>
			      <div class="section-heading">
			        <div class="heading-inn">
			          <p><?php echo ($services_subtitle);  ?></p>
			            <h2><?php echo ($services_maintitle);  ?></h2>
			        </div> 
			      </div>
			    <?php }?>
			
			</div>
			
			<div class="container">
				<?php 
				$showStatic = true;
				$cols = get_theme_mod('service_npp_count', 5);
				$cols++;
				switch($cols){
					case 1:
					$colCls = 'col-md-12 col-sm-12';
					break;
					case 2:	
					$colCls = 'col-md-6 col-sm-6';
					break;
					case 3:
					case 5:
					case 6:
					case 9:
					case 11:
					$colCls = 'col-md-4 col-sm-6';
					break;
					default: 
					$colCls = 'col-md-3 col-sm-6';
					break;
				}
				for( $i = 1; $i <= $cols; $i++ ){
					$services_page_id = get_theme_mod('services_page'.$i); 
					$services_page_icon = get_theme_mod('services_page_icon'.$i);
					$services_page_icon1 = get_theme_mod('services_page_icon1'.$i);
					if($services_page_id){
						$showStatic = false;
						echo serviceShortCode($services_page_id, $isCustomizer=true, $i);
					}
				}
				if($showStatic === true){
					for( $i = 1; $i <= $cols; $i++ ){ ?>
						<div class="<?php echo $colCls;?> single-service-bx ">
							<div class="single-service ">
								<div class="service-icon col-md-4 padding0">
									<!-- <img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/services.jpg');?>" alt="services" /> -->
	                                <div class="sec-iocn"> 
	                                    <a href="#">
	                                    	<i class="fa fa-film"></i>
	                                    </a>
	                                </div> 
								</div>
								<div class="service-title-box col-md-8">
									 <a href="#"><h4 class="post-title inner-area-title ">Heading Here</h4></a>
									<p class="post-text inner-area-text ">Nunc aliquet nulla nec dapibus max imus. Nam aliquam neque.</p>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="clearfix"></div>
                     
						</div>
						<?php 
					}
				} ?>

				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	
	</div>
<script type="text/javascript">
	var title = 0;
jQuery("#service .service-title-box").each(function(){
  if ($(this).height() > title) { title = $(this).height(); }
});
jQuery("#service .service-title-box").height(title);


// on Resize change height

jQuery(window).resize(function(){
  jQuery("#service .service-title-box").height("");
  var title = 0;
  jQuery("#service .service-title-box").each(function(){
    if ($(this).height() > title) { title = $(this).height(); }
  });
  jQuery("#service .service-title-box").height(title);
});
</script>


<?php }